IBM AIX RDIST Local Arbitrary File Overwrite Vulnerability

Bugtraq ID: 20194
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Sep 25 2006 12:00AM
Updated: Sep 26 2006 05:01PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 5.3 L
IBM AIX 5.2 L
IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus